Package org.eclipse.e4.ui.workbench

## Interface UIEvents.BindingTableContainer

Enclosing class:
  UIEvents

    public static interface UIEvents.BindingTableContainer

### Field Summary

Fields
`static String` `BINDINGTABLES`
`static String` `ROOTCONTEXT`
`static String` `TOPIC` Deprecated.
`static String` `TOPIC_ALL`
`static String` `TOPIC_BINDINGTABLES`
`static String` `TOPIC_ROOTCONTEXT`

### Field Detail

#### TOPIC

    @Deprecated
    static final String TOPIC

Deprecated.

See Also:
  Constant Field Values

#### TOPIC_ALL

    static final String TOPIC_ALL

See Also:
  Constant Field Values

#### TOPIC_BINDINGTABLES

    static final String TOPIC_BINDINGTABLES

See Also:
  Constant Field Values

#### TOPIC_ROOTCONTEXT

    static final String TOPIC_ROOTCONTEXT

See Also:
  Constant Field Values

#### BINDINGTABLES

    static final String BINDINGTABLES

See Also:
  Constant Field Values

#### ROOTCONTEXT

    static final String ROOTCONTEXT

See Also:
  Constant Field Values